body {
	background-color:#002231 !important;
	background-image:url("/transformers-prime/images/Global_Gateway_Transformers.jpg");	
	background-repeat: repeat-x;
	width:100%;

}

#locations-container {
	text-align: left;
	 margin: 0 auto;
	position: relative;
	 padding: 62px 20px 20px 0 !important;
}

#locations-container li a {
    display: block;
    text-decoration: none;
	color:#FFFFFF;
}


#locations-container li a:hover {
	color:#0099CC;
}

.region{
	color:#BCBEC0;
	font-weight:bold;
 }


.highlight {
    background: none repeat scroll 0 0 #BCBEC0;
	background-position:center;
	color:#000000 !important;
}
.bg-arrow{
	background:url("/transformers-prime/images/arrow_white.png");
	/*background:url("/transformers-prime/dotm/images/generic/brand/arrow_white.png");*/
}
.bg-arrow-highlight{
	background:url("/transformers-prime/images/arrow_black.png");
	/*background:url("/transformers-prime/dotm/images/generic/brand/arrow_black.png");*/
}

#div1line{
	height:630px !important;
	background-color:#0099CC;
}


#div2line{
	height:630px !important;
	background-color:#0099CC;
}	


.locale{
	border-bottom: 1px solid #CCCCCC !important;
}
